Thursday, May 19, 2011

Error PyWebDav module on OpenERP v6

After install OpenERP on Ubuntu 10.04 64 bit Server Edition, I found an error like this :


This error was occurs when I tried to Configure OpenERP modules via Administration -->  Configuration --> Configuration Wizards

Afters a heavy googling, I found the solution. Here they are :

   a. sudo apt-get install python-pydot python-reportlab python-webdav python-mako python-dateutil
 
   As Root :

   b. cd /usr/local/lib/python2.6/dist-packages/
   c. easy_install PyWebDav
   d. mkdir pywebdav
   e. mkdir pywebdav/Davserver
   f. cp PyWebDAV-0.9.4-py2.6.egg/DAV/* pywebdav
   g. cp PyWebDAV-0.9.4-py2.6.egg/DAVServer/* pywebdav/Davserver

I hope this helps someone who faces the same error.

Thanks.

Reference :

Post a Comment